package com.flossom.common.core.domain.req;

import java.util.ArrayList;
import java.util.List;

public class WxNursingLogExportVm extends UserNursingLogReq {

    /**
     * 自定导出字段
     */
    private List<String> exportFields = new ArrayList<>();

    private List<Integer> idList = new ArrayList<>();


    public List<String> getExportFields() {
        return exportFields;
    }

    public void setExportFields(List<String> exportFields) {
        this.exportFields = exportFields;
    }

    public List<Integer> getIdList() {
        return idList;
    }

    public void setIdList(List<Integer> idList) {
        this.idList = idList;
    }
}
